BODY, TD, P  {font-family:arial,verdana,helvetica;color:#000033;font-size:15px;font-weight:bold;margin:10 10 10 10;
scrollbar-face-color: #8578EE;
scrollbar-track-color: #F8F971;
scrollbar-arrow-color: #FFCC00;}

.nadpis {font-family:arial,verdana,helvetica;color:#0000CD;font-size:17px;font-weight:bold;margin:10 10 10 10;}
.input {color:#FFFF33; font-size:12px; background:#686FAD; font-weight:bold;}
.pole {color:#000033; font-size:12px; background:#686FAD; font-weight:bold;}

A {color:#FF9a36;text-decoration:underline;}
A:Hover {color:#000033;text-decoration:underline;}

.modre {color:#FF9a36;text-decoration:underline;}
.modre:Hover {color:#686FAD;text-decoration:underline;}

H1 {color:#FF9a36;}